@font-face {
    font-family: "veteran";
    src: url(../veterantypewriter.ttf);

}

.encabezado {

    margin: 0 15px;
    padding: 0 1em;

}

body {

display: grid;
background-color: black;

}

.contenedor {

    display: grid;
    grid-template-columns: 550px 500px 120px;
    grid-template-rows: 500px 230px 230px;
    background-image: url(../imagenes/puertarojafranjas.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 11px 0;
   

}

.caja1 {

    margin: 0 83px;
    margin-top: 350px;
    mix-blend-mode: lighten;

}

.caja2 {


    margin: 0 131px;
    margin-top: 137px;
    padding: 0 1em;
    background-image: url(../imagenes/hojarayasvertical.png);
    background-size: cover;
    overflow-y: scroll;
    p {
        font-family: "veteran";
        font-size: 20px;

    }

}

.caja4 {

    margin: 0 271px;

}

.caja8 {

    margin: 0 71px;

}

.inferior {

    margin: 0;
    background-image: url(../imagenes/puertaderruidaestirado.jpg);
    background-size: cover;
    min-height: 60vh;
    
}

::-webkit-scrollbar {

    width: 0.5em;

}

::-webkit-scrollbar-thumb {

    background: hsla(29, 80%, 25%, 0.616)

}